Jala 1.3

## Global.js

#### Summary

Fields and methods of the Global prototype.

Method Summary
`static Boolean` | `isArray(<Object> val)` Returns true if the value passed as argument is an array.
`static Boolean` | `isBoolean(<Object> val)` Returns true if the value passed as argument is either a boolean literal or an instance of Boolean.
`static Boolean` | `isDate(<Object> val)` Returns true if the value passed as argument is either a Javascript date or an instance of java.util.Date.
`static Boolean` | `isFunction(<Object> val)` Returns true if the value passed as argument is a function.
`static Boolean` | `isNull(<Object> val)` Returns true if the value passed as argument is null.
`static Boolean` | `isNumber(<Object> val)` Returns true if the value passed as argument is either a number, an instance of Number or of java.lang.Number.
`static Boolean` | `isObject(<Object> val)` Returns true if the value passed as argument is either a Javascript object or an instance of java.lang.Object.
`static Boolean` | `isString(<Object> val)` Returns true if the value passed as argument is either a string literal, an instance of String or of java.lang.String.
`static Boolean` | `isUndefined(<Object> val)` Returns true if the value passed as argument is undefined.

Jala 1.3

Documentation generated by JSDoc on Tue Jan 8 15:45:31 2008